CVE-2014-2480

2014-07-17T01:10:14
ID CVE-2014-2480
Type cve
Reporter NVD
Modified 2015-11-10T11:29:41

Description

Unspecified vulnerability in the Oracle WebLogic Server component in Oracle Fusion Middleware 10.0.2.0, 10.3.6.0, 12.1.1.0, and 12.1.2.0 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors, a different vulnerability than CVE-2014-2481.